#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.2.0.1
visibility:           public
id:                   hls-plugin-api-1.2.0.1-6mQkSIhu5S7LOQpmMOb8rb
key:                  hls-plugin-api-1.2.0.1-6mQkSIhu5S7LOQpmMOb8rb
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  3628d3d52f0062b1477eae5a54ef6367
exposed:              True
exposed-modules:
    Ide.Logger Ide.Plugin.Config Ide.Plugin.ConfigUtils
    Ide.Plugin.Properties Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-plugin-api-1.2.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-plugin-api-1.2.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-plugin-api
hs-libraries:         HShls-plugin-api-1.2.0.1-6mQkSIhu5S7LOQpmMOb8rb
depends:
    Diff-0.4.1-3IsIUDIZJcI44RzSs8EsNR
    aeson-1.5.6.0-ByG4maisB6W4LqbYiVYaDZ base-4.15.1.0
    containers-0.6.4.1 data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW
    dependent-map-0.4.0.0-E9FkUjTmC4oFugqJCbM1QX
    dependent-sum-0.7.1.0-JdUPKE3MbZY2wesAFfFaXU
    dlist-1.0-ImNlUre2rHgIkuGbqNQCOO ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC
    hashable-1.4.0.2-KL4gFPtdNMSEvjFKBn8dZI
    hls-graph-1.4.0.0-GM02p1E1Ysu7FYS17EIkdl
    hslogger-1.3.1.0-EXyx0a8MhCw9nXtajGwl3u
    lens-5.1.1-4M5zSd24oOB3ODyeRSY1iF lsp-1.2.0.1-9qgXh1pld3EpIw5SwOd4P
    opentelemetry-0.7.0-hLB4gTATOfLxuaINKxOce
    optparse-applicative-0.16.1.0-BKNPip5PGw2CnbOiekISfW
    process-1.6.13.2 regex-tdfa-1.3.1.4-Cm6vevfL5SU5WGhLB3p1sr
    text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.19.1-Egpruffujfv1ZeuVmASDK2

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

